import React from 'react';
export default function BrandAwarenessFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M655-453v-60h145v60zm33 293-119-88 34-47 119 88zm-85-505-34-47 119-88 34 47zM120-360v-240h160l200-200v640L280-360z" })));
}
